Несколько уязвимостей в PostgreSQL в Sun Solaris

Дата публикации:
31.12.2009
Дата изменения:
31.12.2009
Всего просмотров:
831
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-4034
CVE-2009-4136
Вектор эксплуатации:
Удаленная
Воздействие:
Повышение привилегий
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 10
Уязвимые версии: Sun Solaris 10

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести спуфинг атаку и повысить свои привилегии.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/389336.php

URL производителя: www.sun.com

Решение: Установите исправление с сайта производителя.

Ссылки: Security Vulnerabilities in PostgreSQL Shipped With Solaris May Allow Escalation of Privileges or Man-in-the-Middle on SSL Connections

или введите имя

CAPTCHA